# Uses of Class
org.apache.sysds.runtime.frame.data.columns.BitSetArray

Packages that use BitSetArray
Package
Description
org.apache.sysds.runtime.frame.data.columns

## Uses of BitSetArray in org.apache.sysds.runtime.frame.data.columns

Methods in org.apache.sysds.runtime.frame.data.columns that return BitSetArray
Modifier and Type
Method
Description
`BitSetArray`
BitSetArray.`clone()`
`static BitSetArray`
ArrayFactory.`create(BitSet col, int size)`
`BitSetArray`
StringArray.`getNulls()`
`BitSetArray`
BitSetArray.`slice(int rl, int ru)`